<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>______ above the light to prevent overheating</text><choice_g><choice correct="y">clearance</choice></choice_g></item>
<item><text>People can be helped to overcome their ______ to snakes.</text><choice_g><choice correct="y">aversion</choice></choice_g></item>
<item><text>______ at not having been made a fool of</text><choice_g><choice correct="y">relief</choice></choice_g></item>
<item><text>a ship in ______</text><choice_g><choice correct="y">distress</choice></choice_g></item>
<item><text>The sheets felt rough against her ______.</text><choice_g><choice correct="y">skin</choice></choice_g></item>
<item><text>widespread ______ among students</text><choice_g><choice correct="y">apathy</choice></choice_g></item>
<item><text>We have an agreed ______ for action.</text><choice_g><choice correct="y">agenda</choice></choice_g></item>
<item><text>theologians who wish to justify ______ of homosexuality</text><choice_g><choice correct="y">intolerance</choice></choice_g></item>
<item><text>the Olduvai Gorge in the vast ______ of Tanzania</text><choice_g><choice correct="y">plain</choice></choice_g></item>
<item><text>the possibility of ______ by other governments</text><choice_g><choice correct="y">retaliation</choice></choice_g></item>
</body>
</exercise>
</batch>

